Subject: Ticket Assigned - Product Inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 10:27:21 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product Inquiry Elena ?                    Hello! I cannot place the order as the item description size is not full           01:45 PM, 05th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:45 PM, 05th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:45 PM, 05th Jan                     Elena ?                    1           01:46 PM, 05th Jan                   Centrepoint UAE whatsapp bot                    Hello Elena ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:46 PM, 05th Jan                     Elena ?                    0           01:46 PM, 05th Jan                   Centrepoint UAE whatsapp bot                    Hi Elena ? , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            01:46 PM, 05th Jan                     Elena ?                    5           01:47 PM, 05th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:47 PM, 05th Jan                     Elena ?                    Hello! I cannot place the order as the item description size is not full           01:47 PM, 05th Jan                     Elena ?                             01:47 PM, 05th Jan                     Elena ?                    Why there is no jeans length, I need length 34 and what is they send me 30 or 32, I cannot waste money like that....           01:48 PM, 05th Jan                   Ziena                   Hi Elena, Good Afternoon. Thank you for contacting Centrepoint. My name is Ziena. I would be happy to help you.           01:49 PM, 05th Jan                     Elena ?                    Are u able to see my above messages?           01:49 PM, 05th Jan                     Elena ?                    He Zeina           01:49 PM, 05th Jan                     Elena ?                    Hi*           01:49 PM, 05th Jan                     Elena ?                    I really want these jeans, but what length they will send?           01:50 PM, 05th Jan                     Elena ?                    I need waist 38, length 34 and in the size it is only waist size choice           01:51 PM, 05th Jan                   Ziena                   please note that all the details are mentioned in the size guide of the item           01:52 PM, 05th Jan                   Ziena                   we kindly ask you to check it to be assisted with your concern           01:52 PM, 05th Jan                     Elena ?                    There are no size guides for it.           01:53 PM, 05th Jan                     Elena ?                    It is jeans. Jeans need  waist and length if it is Levi's bfand           01:53 PM, 05th Jan                     Elena ?                    It is Levi's brand, not splash           01:53 PM, 05th Jan                   Ziena                   could you please confirm if the you have ordered the item or not yet?           01:53 PM, 05th Jan                     Elena ?                    For splash jeans you have standard length. Levi's is different           01:54 PM, 05th Jan                     Elena ?                    No, can't order as an the size selection is missing length           01:54 PM, 05th Jan                     Elena ?                    It is like Russian roulette, dont know which length they will ship           01:54 PM, 05th Jan                   Ziena                   we are truly sorry for that           01:55 PM, 05th Jan                   Ziena                   We have forwarded your query to the concerned team who is responsible on the items descriptions and will be in touch with you asap to assist you in resolving this concern.           01:56 PM, 05th Jan                     Elena ?                    Surely they will be able to help me?           01:56 PM, 05th Jan                   Ziena                   we kindly ask you to share your email with us so we can get in touch with you           01:56 PM, 05th Jan                     Elena ?                    As I really need those           01:57 PM, 05th Jan                     Elena ?                    [email-masked]           01:57 PM, 05th Jan                     Elena ?                    I sent a message yesterday but noone replied           01:57 PM, 05th Jan                     Elena ?                    So I am not sure if there is any help in communication that way           01:57 PM, 05th Jan                   Ziena                   Please be assured that all the necessary actions will be taken to get your inquiry sorted as soon as possible.           02:00 PM, 05th Jan                   Ziena                   Is there anything else I can assist you with?           02:00 PM, 05th Jan                     Elena ?                    Ok           02:01 PM, 05th Jan                   Ziena                   It was a pleasure to assist you. Thank you for shopping with Centrepoint  Have a wonderful day.           02:02 PM, 05th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5550353